/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Parameters.h"


namespace morpheo              {
namespace behavioural          {

  void Parameters::test (void)          
  {
    string msg = msg_error();
    
    if (msg.length() != 0)
      throw (ErrorMorpheo (msg));
  };
  
}; // end namespace behavioural          
}; // end namespace morpheo              
